/*	SimpleGrid - a fork of CSSGrid by Crowd Favorite (https://github.com/crowdfavorite/css-grid)
 *	http://simplegrid.info
 *	by Conor Muirhead (http://conor.cc) of Early LLC (http://earlymade.com)	
 *  License: http://creativecommons.org/licenses/MIT/	*/

/* Containers */
body { }
.grid{ width:966px;}
.grid-header{ margin:0 auto; padding: 0; width:986px;height:138px;}
.grid-footer{ margin:0 auto; padding: 0; width:986px;}
.slot-logo {display:block; float:left;background: url(images/head-986.png) no-repeat bottom left; width:219px; height:138px; margin:0; padding:0}
.header-right {width:767px;display:block; float:right;margin:0; padding:0}
.txt-header {width:767px;heigth:65px;line-height:65px;display:block; float:left;font-family:"League Gothic" , "Helvetica Neue", 'Arimo', Helvetica, Arial, sans-serif; font-size:25px; text-align:center; color:#67757e; font-weight:normal !important; letter-spacing:5px; text-transform:uppercase;margin:0; padding:0}
.slot-menu {width:767px;margin:0; padding:0}
.slot-all{ width:966px; }
#catmenucontainer {margin:0 auto;width:767px }
.postinfobottom{width:48%;float:left;line-height:20px;text-align:right;font-size:0.95em}
.references {display:block;float:left; padding:5px;margin:5px; width:292px;height:180px;background-image: url(images/bg-post.png);-webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px;color:#fff;text-align:center;}
.row-newsindex {margin:0 0 0 -30px;}
.slot-newsindex img {width:199px; height:132px; margin:0 auto;}
.slot-newsindex {width:199px; height:132px;display:inline; float:left; margin-left:30px; background:#ededed; padding:10px 10px 10px 10px;-webkit-box-shadow: #666 0px 0px 5px; -moz-box-shadow: #666 0px 0px 5px; box-shadow: #666 0px 0px 5px; overflow:hidden;
-moz-transition:all 0.45s,-moz-transform 0.5s;-webkit-transition:all 0.5s,  -webkit-transform 0.5s;-o-transition:all 0.5s, -o-transform 0.5s;transition:all 0.5s, transform 0.5s;-webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px;}
.slot-newsindex:hover {background:#c2c7ce;-webkit-box-shadow: #444 0px 0px 5px; -moz-box-shadow: #444 0px 0px 5px; box-shadow: #444 0px 0px 5px;-webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px;}
.txt-newsindex {display:block; width:189px; height:15px; background: url(images/black-60.png) repeat top left; color:#fff; position: absolute; bottom:0; left:0; font-size:12px; line-height:13px; padding:5px; overflow:hidden}
.txt-newsindex a {color:#fff !important;width:189px; display:block;padding:5px; margin:-5px 0 0 -5px}
.slot-index {width:266px; height:230px;padding-top:40px;}
.slot-index h3 {
	width: 100%; height: 30px; display:block; text-transform:uppercase; text-align:center;
	font-family: 'League Gothic', arial, sans-serif;
	color:#67757e; 
	font-size:28px; letter-spacing:1px;
	font-style:normal !important;font-weight:normal !important;
	margin: 10px 0 10px 0; padding: 0;
	border-top:1px solid #cb0000; border-bottom:1px solid #cb0000;
	}
.slot-index h3 a {
	font-family: 'League Gothic', arial, sans-serif;color:#67757e; font-size:28px; letter-spacing:1px;	font-style:normal !important;font-weight:normal !important;-moz-transition:all 0.45s,-moz-transform 0.5s;-webkit-transition:all 0.5s,  -webkit-transform 0.5s;-o-transition:all 0.5s, -o-transform 0.5s;transition:all 0.5s, transform 0.5s;
	}
/* Slots Setup */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5,.slot-0-1,.slot-0-1-2,.slot-0-1-2-3,.slot-0-1-2-3-4,.slot-0-1-2-3-4-5,.slot-1-2,.slot-1-2-3,.slot-1-2-3-4,.slot-1-2-3-4-5,.slot-2-3,.slot-2-3-4,.slot-2-3-4-5,.slot-3-4,.slot-3-4-5,.slot-4-5,.slot-6,.slot-7,.slot-8,.slot-9,.slot-6-7,.slot-6-7-8,.slot-6-7-8-9,.slot-7-8,.slot-7-8-9,.slot-8-9{ display:inline; float:left; margin-left:30px; }
/* 6-Col Grid Sizes */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5{ width:136px; } /* Sixths */
.slot-0-1,.slot-1-2,.slot-2-3,.slot-3-4,.slot-4-5{ width:302px;margin-bottom:0px } /* Thirds */
.slot-0-1-2-3,.slot-1-2-3-4,.slot-2-3-4-5{ width:634px; } /* Two-Thirds */
.slot-0-1-2-3-4,.slot-1-2-3-4-5{ width:800px; } /* Five-Sixths */
/* 4-Col Grid Sizes */
.slot-6,.slot-7,.slot-8,.slot-9{ width:219px; } /* Quarters */
.slot-6-7-8,.slot-7-8-9{ width:717px; } /* Three-Quarters */
/* 6-Col/4-Col Shared Grid Sizes */
.slot-0-1-2,.slot-1-2-3,.slot-2-3-4,.slot-3-4-5, .slot-6-7,.slot-7-8,.slot-8-9{ width:468px; } /* Halves */
#catmenu li a, #catmenu li a:link, #catmenu li a:visited {
	color:#000;
	background-color:transparent;
	text-transform:uppercase;
	font-size:18px;
	display: block;
	margin: 0 10px 0 0;
	padding: 4px 10px 0 10px ;
	height:27px;
	font-weight:normal !important;
	text-decoration: none;
	-moz-transition:all 0.45s,-moz-transform 0.5s;
    -webkit-transition:all 0.5s,  -webkit-transform 0.5s;
    -o-transition:all 0.5s, -o-transform 0.5s;
    transition:all 0.5s, transform 0.5s;
	-webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px;
	border:1px solid #c8d0d6;
	}
#catmenu li a:hover, #catmenu li a:active {
	font-weight:normal !important;
	color:#fff;
	background-color:#67757e;
	text-decoration: none;
	-webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px;
	border:1px solid #67757e;
	}
.txt-title-index {
	width:400px; height:40px;
	}
.bloc-commercial {width:836px;min-height:100px;}

.newsindex { min-height: 250px; }
.slot-bloc3 {width:266px; height:395px;font-size:12px;}
.slot-bloc3 h3 {
	height: 40px; display:block; text-transform:uppercase; text-align:left;
	font-family: 'League Gothic', arial, sans-serif;
	color:#cb0000; 
	font-size:28px; letter-spacing:0px;
	font-weight:100 ;
	margin: 0 0 10px 0; padding: 7px 0 0 60px;
	}
.slot-bloc3 h3 a {
	font-family: 'League Gothic', arial, sans-serif;color:#cb0000; font-size:18px; letter-spacing:1px;font-weight:100;-moz-transition:all 0.45s,-moz-transform 0.5s;-webkit-transition:all 0.5s,  -webkit-transform 0.5s;-o-transition:all 0.5s, -o-transform 0.5s;transition:all 0.5s, transform 0.5s;
	}
.slot-bloc3 ul {padding-left:10px;}
.slot-bloc3 ul li {line-height:18px;}
.rightcol {display:block; float:right; background-image:url(images/border-coldroite.png);background-repeat: repeat-y; background-position:top left;height:100%}
.lineheightli {line-height:22px !important}
.row-news {margin:0 0 0 -30px;}
.slot-news img {margin:0 auto;width:300px; height:166px;border:1px solid #C2C2C2;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;}
.slot-news {width:302px; height:280px;display:inline; float:left; margin-left:30px; overflow:hidden;margin-bottom:15px;}
.thetitle h2 {letter-spacing:0px; font-size: 20px; }